onEvent('recipes', (event) => {
    event.shaped('mysticalagradditions:withering_soul', [' A ', 'ABA', ' A '], {
        A: 'minecraft:wither_skeleton_skull',
        B: 'mysticalagriculture:blank_skull'
    }).id('kubejs:mysticalagradditions/withering_soul')
})